[[local|localrc]]
ADMIN_PASSWORD="{{ passwd }}"
DATABASE_PASSWORD=$ADMIN_PASSWORD
RABBIT_PASSWORD=$ADMIN_PASSWORD
SERVICE_PASSWORD=$ADMIN_PASSWORD

#Enable heat services
enable_service h-eng h-api h-api-cfn h-api-cw
#Enable heat plugin
enable_plugin heat https://opendev.org/openstack/heat {{ openstack_release }}
